.flex-list
  .flex-row
    = user_avatar_without_link(user: user, size: 32, css_class: 'avatar s32 gl-hidden md:gl-flex')
    .row-main-content
      .row-title.str-truncated-100
        = user_avatar_without_link(user: user, size: 16, css_class: 'avatar s16 gl-flex md:gl-hidden mr-1 gl-mt-2')
        = link_to user.name, user_detail_path(user), class: 'gl-text-default hover:gl-text-default js-user-link', data: { user_id: user.id }

      .row-second-line.str-truncated-100
        = mail_to user.email, user.email, class: '!gl-text-secondary'
